@font-face {

	font-family: 'Conv_TrajanPro-Regular';

	src: url('fonts/TrajanPro-Regular.eot');

	src: local('?'), url('fonts/TrajanPro-Regular.woff') format('woff'), url('fonts/TrajanPro-Regular.ttf') format('truetype'), url('fonts/TrajanPro-Regular.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

.top-bar-wrapper{background-color:.#3a3a3a !important;}

.logo {

    float: left;

    width: 100%;

    text-align: center;

}

.header-wrapper

{

padding:5px 0px;

}

#primary-navigation {

    /*float: left;*/

    margin-top: 12px;

    width: 100%;

    text-align: center;

}

.fixed-navigation-show{margin-top:0px !important;}

.fixed-navigation-show .top-right-button {

    display: none;

}

navigation ul {

    list-style: none;

    text-align: center;

}

.navigation ul li {float:none;border-right:1px solid #b6a983;margin-bottom:10px; display: inline-block;}

.navigation  ul li:last-child{border:none;} 



.navigation li a {

    padding: 0px 14px ;

    font-size: 13px;

    display: block;

/*text-transform:uppercase;*/

    color: #b6a983;

text-align:center;

font-family:'Conv_TrajanPro-Regular';

}

.navigation li:first-child{padding-left:0px;} 



.navigation li a:hover{color:#333; text-decoration:none;}

.top-right-button

{

display:none;

}

h3{font-family:'Conv_TrajanPro-Regular';color:#b6a983;}

.our-yachts-sections {

    padding: 0px 0px;

}

.yacht-charter-carousel-wrapper{

margin: -60px 0px 0px auto;

}

.title-block2{background-color:#bbb;}

.title-block4{background-color:#fff;}

.content-wrapper h3{margin-bottom:14px;}

.about-us-block{background-image:url(http://luxuryplatinumexperience.com.au/wp-content/uploads/2017/01/videoback1_06.jpg);background-repeat:no-repeat;background-color:transparent; background-size:cover;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{background-color:#b89f81; color:#fff; border:1px solid #b89f81; float:none; display:inline-block; border-radius:0px; cursor:pointer; padding:10px 15px; margin-bottom:30px;}

.button0,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{background-color:#b89f81; color:#fff; border:1px solid #b89f81; float:none; display:inline-block; border-radius:0px; cursor:pointer;}

.button0:hover{background-color:#fff !important; color:#b89f81 !important; border:1px solid #b89f81 !important;}

.news-m{background-color:#b89f81;}

.content-wrapper .testimonial-wrapper div span.yachtcharter-open-quote{color:#fff;}

.full-width-testimonials-wrapper{color:#3a3a3a;}

.content-wrapper .testimonial-wrapper div span.yachtcharter-close-quote{color:#fff;}

.footer{background-color:#252525; padding: 60px 0 0 0;}

.footer-bottom{background-color:#1f1f1f;}

.main-content{margin-bottom:0px;}

.footer-inner{margin: 70px auto 0px;}

.footer h5 {

    color: #b0b0b0;

}

.footer, .footer p, .footer h1, .footer h2, .footer h3, .footer h4, .footer h6, .footer li, .footer li a, .footer a, .footer p a, .footer .tagcloud a {color: #b0b0b0;}

.tnp-widget input[type="submit"] {

    background: #b89f80 !important;

}

.tnp-widget input[type="submit"]:hover {

    background: #000 !important;

}



.title-block6{background-color:#747474;}

.footer ul li::before{color:#b89f80;}

.footer .contact-widget .cw-email::before{color:#6f6253;}

.footer .contact-widget .cw-phone::before{color:#6f6253;}

.footer .contact-widget .cw-address::before{color:#6f6253;}

.yacht-block{width:156px;}

.top-bar-wrapper{display:none;}

.owl-theme .owl-dots .owl-dot span{display:none;}

.new-icon{display:none;}

.mobile-navigation-wrapper ul li{}

.mobile-navigation-wrapper ul a{background:#fff!important;text-align:center; color:#b89f80 !important; font-family:'Conv_TrajanPro-Regular' !important;border-bottom:1px solid #b89f80 !important; }

.mobile-navigation-wrapper ul a:hover{ color:#333 !important; }

.woocommerce-page.columns-1 ul.products li.product:before, .woocommerce.columns-1 ul.products li.product:before{

	content:'';

}

.woocommerce ul.products li.product:before, .woocommerce-page ul.products li.product:before,.woocommerce .woocommerce-pagination ul.page-numbers li:before, .woocommerce-page .woocommerce-pagination ul.page-numbers li:before{

	display:none;

}

.gform_wrapper input[type="text"]{

	border:1px solid #757575;

	margin-bottom:0px;

}

.woocommerce div.product p.price{

	margin-bottom:0px;

	font-weight:normal;

	color:#7e7e7e;

	font-size:18px;

}

.woocommerce div.product form.cart div.quantity{

	width:100%;

	margin-bottom:15px;

}

.gform_wrapper .gform_footer{

	padding:0px;

	margin:0px;

}
.products .product p{
	margin-bottom:10px;
	padding:0 10px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	box-shadow:0 0 5px #cfcfcf;
}
.woocommerce ul.products li.product table{
	margin-bottom:10px;
}
.woocommerce ul.products li.product .button0{
	margin-bottom:10px;
	padding: 8px 13px;
	font-size:14px;
}
.content-wrapper .news-info h4{
	font-family:'Conv_TrajanPro-Regular';
	font-size:16px;
}
.woocommerce ul.products li.product h3{
	font-family:'Conv_TrajanPro-Regular';
	font-size:18px;
	color:#b89f81;
	padding:0 10px;
	margin-bottom:10px;
	height:35px;
}
.owl-stage .owl-item:last-child{
	display:none;
}
.why-us .owl-dots{
	display:none !important;
}
.content-wrapper .news-info h4 a{
	color:#b89f81;
}
.testimonial-list-wrapper .owl-controls .owl-nav [class*="owl-"]{
	top:18% ;
}
.woocommerce .woocommerce-ordering select{
	border:1px solid #cfcfcf;
}
.woocommerce div.product p{
	margin:0px;
}
.woocommerce div.product .product_title{
	color:#b89f81;
	font-size:39px;
}
.book-form-one-half-last input,.woocommerce .quantity .qty{
	width:100%;
	font-size: 14px;
    margin: 0 0 20px;
    padding: 12px 13px;
	border: 1px solid #e8e8e8;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled{
	opacity:1;
}
.woocommerce ul.products li.product a img{
	height:150px;
}
.gfield_label, .ginput_container_number {
	width: calc(50% - 5px);
	margin: 0 10px 0 0 !important;
	float: left;
}
.ginput_container_number {
	margin: 0!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
	margin-left:0px;
	margin-right:0px;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
	width:calc(100% - 26px);
	margin-bottom:0px;
}
.gform_wrapper{
	max-width:100%;
	margin:0px;
}
.video-wrapper .video-play i{
	background-color: rgba(0,0,0,0.7);
}
.woocommerce .thumbnails .owl-nav .owl-prev i, .woocommerce .thumbnails .owl-nav .owl-next i{
	display: none;
}
.woocommerce .thumbnails .owl-nav .owl-prev, .woocommerce .thumbnails .owl-nav .owl-next{
	background-color:transparent !important;
}
.test-outer{
	background-size:cover !important;
}
.test-outer .content-wrapper .testimonial-wrapper p{
	color:#ffffff !important;
}
.product .title-block6{
	height:2px;
	background-color:#b89f81;
	margin:0 0 20px 10px;
}
.ui-datepicker-calendar .ui-state-default{
	background-color:#b89f81;
}
.woocommerce .woocommerce-ordering select{
	width:100%;
}
@media{
	.yacht-block{margin:0 auto;}
}
.about-us-page-text p{
	margin-bottom:15px;
}
.gform_wrapper table.gfield_list tbody tr td.gfield_list_icons{
	text-align:center;
	vertical-align:sub !important;
}
.gform_wrapper .gfield_list td.gfield_list_cell input{
	width:calc(100% - 10px);
	padding:10px 5px;
}
.gform_wrapper table.gfield_list thead th{
	padding:5px;
	background-color:#B89F81;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first{
	width:calc(50% - 10px);
	margin-right:5px;
}
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last{
	width:50%;
}
.gform_wrapper .ginput_complex input[type="text"]{
	width:100%;
	box-sizing:border-box;
}
.woocommerce .woocommerce-ordering select{
	-webkit-appearance: menulist;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td a, #ui-datepicker-div .ui-datepicker-calendar tbody tr td span{
	width:auto;
	height:auto;
	color:#fff;	
	padding-top:0px;
	text-shadow:none;
	border:0px;
	background-image:none;
}
.ui-datepicker tbody tr, .ui-datepicker thead{
	border:0px;
}
.ui-datepicker thead{
	background-image:none;
}
.ui-datepicker-calendar thead tr th{
	border:0px;
}
.ui-datepicker-title{
	color:#ffffff;
}
#ui-datepicker-div{
	background-color:#f5f5f5;
}
.ui-datepicker tbody td{
	border:0px;
}
.table.ui-datepicker-calendar{
	border:1px solid #2f3545;
}
.ui-datepicker-calendar .ui-state-highlight{
	background-color:#404040 !important;
	background-image:none;
	color:#ffffff !important;
}
#ui-datepicker-div a:hover{
	background-color:#B89F81 !important;
}
.ui-datepicker-header{
	background-color:#B89F81;
	text-shadow:none;
	padding-bottom:0px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.button0, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color:#B89F81 !important;
	color:#ffffff !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit[disabled]:disabled:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button[disabled]:disabled:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button[disabled]:disabled:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button[disabled]:disabled:hover,.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background-color:#a38b6f;
}
.top-bar-wrapper, .mobile-navigation-wrapper, .mobile-navigation-wrapper, .mobile-navigation-wrapper ul li li a, .mobile-navigation-wrapper ul li li li a, .about-us-block, .our-yachts-sections-dark, .booking-form-right, .advanced-search-form form, .yacht-charter-sale-form form, .content-wrapper table th, #ui-datepicker-div, .content-wrapper .search-results-form{
	background-color:#B89F81;
}
#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail{
	max-width:50px;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{
	width:100px;
}
.woocommerce-message,.woocommerce-info{
	border-color:#B89F81;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{
	color:#B89F81;
}
.contact-page{
	background-color: #ffffff;
	padding-top: 30px;
}
.contact-widget .cw-address, .contact-widget .cw-phone, .contact-widget .cw-email{
	font-size:18px;
	margin-bottom:20px;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background-color:#f5f5f5;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td a.ui-state-active{
	background-color:#ffffff;
	box-shadow:none;
	color:#B89F81 !important;
}
#ui-datepicker-div .ui-datepicker-calendar tbody tr td a.ui-state-active:hover{
	background-color:#404040 !important;
	box-shadow:none;
	color:#fff !important;
}
.ui-datepicker th span{
	color:#ffffff;
	font-size:15px;
}
.even-column, #field_1_2{
	background-color: #f5f5f5;
	width: 100%;
	float: left;
	padding: 5px 10px;
	box-sizing: border-box;
}
.odd-column, #field_1_1{
	background-color: #ffffff;
	width: 100%;
	float: left;
	padding: 5px 10px;
	box-sizing: border-box;
}
#field_1_2 .gfield_label{
	width:calc(50% - 10px);
	margin-right:10px;
}
#field_1_1 .gfield_label{
	color:#7e7e7e;
	margin-top:14px !important;
	font-weight:normal;
}
#field_1_2 .gfield_label{
	width:calc(50% - 10px);
	margin-right:10px !important;
	float: left;
	color:#7e7e7e;
	font-weight:400;
	margin-top:14px !important;
}
#field_1_2 .ginput_container_date{
	width:50%;
	float: left;
}
#field_1_2 .ginput_container_date input{
	width:100% !important;
	box-sizing: border-box;
}
.woocommerce div.product form.cart .button{
	float:right;
}
.woocommerce .quantity .qty{
	width:100% !important;
	text-align:left;
	box-sizing:border-box;
}
.product_meta .posted_in a{
	color:#7e7e7e;
	text-decoration:none;
}
.gform_wrapper .gfield_error .gfield_label,.gform_wrapper .gfield_required{
	color:#7e7e7e;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background-color: transparent;
	border:0px;
}
.gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error textarea{
	border-color:#F00;
}
.gform_wrapper .top_label .gfield_label{
	font-weight:normal;
}
.gform_wrapper li.gfield.gfield_error table.gfield_list thead th{
	color:#ffffff;
}
.gform_wrapper .validation_message{
	color:#F00;
}
.top-language{
	width:auto;
	float:right;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit[disabled]:disabled:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button[disabled]:disabled:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button[disabled]:disabled:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button[disabled]:disabled:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #907759 !important;
}




.real-estate .wpb_wrapper{
	box-shadow:0 0 5px #DADADA;
	margin-bottom:30px;
}
.real-estate .wpb_wrapper .content-post-estate{
	padding:10px;
}
.real-estate .wpb_wrapper .content-post-estate h3{
	font-size:16px;
}
.real-estate .wpb_wrapper .content-post-estate .desc-estate{
	line-height:27px;
}
.real-estate .wpb_wrapper .content-post-estate .desc-estate a{
}
.real-estate .wpb_wrapper .estate-price{
	margin-top:15px;
	font-weight:bold;
}
.real-estate .wpb_wrapper .estate-price h4{
	font-family: Source Sans Pro !important;
	color:#b6a983;
}
.real-estate .wpb_wrapper .estate-price a{
	color:#b6a983;
	font-weight:normal;
	text-transform:capitalize;
}
.sell-property-outer form select{
	border:1px solid #b8b8b8;
	width:100%;
	box-sizing:border-box;
	background-color:#ffffff;
}
.sell-property-outer form input[type="text"],.sell-property-outer form input[type="email"],.sell-property-outer form textarea,.sell-property-outer form input[type="file"]{
	border:1px solid #b8b8b8;
	box-sizing:content-box;
}
.sell-property-outer{
	width:100%;
	float:left;
	background-color:#f5f5f5;
	margin:50px 0 0 0;
}
.sell-property-outer form label{
	color:#000000;
}
.sell-property-outer h2{
	color:#b6a983;
}
@media (min-width:768px){
	.full-real-estate-page .real-estate {
		width:30%;
		margin-left:1.5%;
		margin-right:1.5%;
		float:left;
	}
}
@media (max-width:767px){
	.full-real-estate-page .real-estate {
		width:100%;
		float:left;
	}
}

.event{
	padding-right:15px;
}
.real-estate.event .wpb_wrapper{
	box-shadow:none;
	width:100%;
	float:left;
	padding-bottom:30px;
	border-bottom:1px solid #c8c8c8;
}
.real-estate.event:last-child .wpb_wrapper{
	box-shadow:none;
	padding-bottom:30px;
	border-bottom:0px solid #f5f5f5;
}
.real-estate.event .wpb_wrapper img{
	width:100%;
	float:left;
	max-width:300px;
}
.event-image{
	position:relative;
	display:inline-block;
	width:100%;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	max-width:300px;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.45);
}

.event:hover .overlay {
  opacity: 1;
}

.text a {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

@media(max-width:767px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
		width: calc(100% - 30px);
		float: left;
		clear: both;
		margin: 10px 15px;
	}
}
#video-controls{
	width:100%;
	float:left;
	margin-top:-40px;
	margin-bottom:80px;
	position:relative;
	z-index:9;
}
#video-controls button{
	border:1px solid #222 !important;
	color:#222 !important;
	width:32px;
	height:32px;
	text-align:center;
	line-height:32px;
	padding:0px;
	border-radius:30px;
}
#video-controls button.play{
	padding:0;
	margin-left:3px;
}
@media(min-width:768px){
	#video-controls button.play{
		display:none;
	}
}
        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
        /* jssor slider thumbnail navigator skin 01 css *//*.jssort01 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/.jssort01 .p {    position: absolute;    top: 0;    left: 0;    width: 72px;    height: 72px;}.jssort01 .t {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: none;}.jssort01 .w {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}.jssort01 .c {    position: absolute;    top: 0px;    left: 0px;    width: 68px;    height: 68px;    border: #000 2px solid;    box-sizing: content-box;    background: url('img/t01.png') -800px -800px no-repeat;    _background: none;}.jssort01 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 68px;    height: 68px;    border: #000 0px solid;    _border: #fff 2px solid;    background-position: 50% 50%;}.jssort01 .p:hover .c {    top: 0px;    left: 0px;    width: 70px;    height: 70px;    border: #fff 1px solid;    background-position: 50% 50%;}.jssort01 .p.pdn .c {    background-position: 50% 50%;    width: 68px;    height: 68px;    border: #000 2px solid;}* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {    /* ie quirks mode adjust */    width /**/: 72px;    height /**/: 72px;}
